<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<title>Tabbed by Eyolf strem</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">How Do You Do</h1>

<p>Written by Bob Dylan<br />
<br />
Tabbed by Eyolf strem</p>

<hr />

<table height="520" cellSpacing="0" cellPadding="0" width="100%" border="0">
<tbody>
</tbody></table>

<pre>  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------</pre>

<pre>  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------</pre>

<pre>  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------</pre>

<pre>  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------
|--------------------------------------------------------------------</pre>


<pre>How do you do what you do to me?
I wish I knew
If I knew how you do it to me
I'd do it to you</pre>
<pre>How do you do what you do to me?
I'm feeling blue 
Wish I knew how you do it to me
but I haven't a clue</pre>
<blockquote>
<pre>You give me a feeling in my heart (Oh-la-la)
like an arrow
passing through it
I s'pose that you think you're very smart
But won't you tell me how do you do it?</pre>
<pre>&nbsp;</pre>
</blockquote>
<pre>	</pre>
<pre>&nbsp;</pre>
<pre>&nbsp;</pre>

<pre>&nbsp;</pre>

</body>

</html>
